Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001158TestLinkThird party componentspublic2007-11-01 04:582010-01-13 21:42
Reporterpatel_ashvin 
Assigned Tomhavlat 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.7.0 final 
Fixed in Version1.8.4 
Summary0001158: Throws an exception when we try to browse the server
Description1. open a test case to edit
2. Select the "insert/edit link" button at the top of the setps box
3. Select "Browse Server" button

We get an exception.....see attached screenshot
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0002478)
mhavlat (reporter)
2007-11-01 15:32

Browse server possibility should be disabled.
(0007192)
mhavlat (reporter)
2009-06-08 05:00

/* Disable a server browsing */
FCKConfig.LinkBrowser = false;
FCKConfig.LinkUpload = false;
(0007193)
mhavlat (reporter)
2009-06-08 05:04

Thanks for reporting.

- Issue History
Date Modified Username Field Change
2007-11-01 04:58 patel_ashvin New Issue
2007-11-01 15:32 mhavlat Note Added: 0002478
2007-11-01 15:32 mhavlat Status new => acknowledged
2007-11-01 15:32 mhavlat Severity major => minor
2007-11-01 15:32 mhavlat Category Documentation (ICG, User Manual) => Third party software components
2009-06-08 05:00 mhavlat Status acknowledged => assigned
2009-06-08 05:00 mhavlat Assigned To => mhavlat
2009-06-08 05:00 mhavlat Note Added: 0007192
2009-06-08 05:04 mhavlat Note Added: 0007193
2009-06-08 05:04 mhavlat Status assigned => resolved
2009-06-08 05:04 mhavlat Fixed in Version => 1.8.4 (bug fixing)
2009-06-08 05:04 mhavlat Resolution open => fixed
2010-01-13 21:42 mhavlat Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker